.tizer_news_item {transition: all 300ms;}
.tizer_news_img img {height: auto;width: 100%;}
.tizer_news_title_wrapper {flex-direction: column;justify-content: space-between;}
.tizer_news_title {font-size: 18px;margin: 10px 0;position: relative;}
.tizer_news_title::before {background-color: rgb(0,0,0,0.7); bottom: -10px;content: ''; height: 3px;left: 0px;position: absolute;transition: all 300ms; width: 0px;}
.tizer_news_item:hover .tizer_news_title::before {width: 100px;}
.tizer_news_link .btn.btn_fl {box-sizing: border-box;max-width: 100%;width: 100%;}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	
}